> ## Documentation Index
> Fetch the complete documentation index at: https://docs.soyab.uk/llms.txt
> Use this file to discover all available pages before exploring further.

# Limited Trade



## OpenAPI

````yaml cherrytree/openapi.json get /limited
openapi: 3.1.0
info:
  title: CherryTree API
  description: An API created by decompiling the CherryTree Android App
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://cherrytree.soyab.uk
security: []
paths:
  /limited:
    get:
      summary: Limited Trade
      responses:
        '200':
          description: 200 Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Limited'
components:
  schemas:
    Limited:
      type: object
      properties:
        total:
          type: number
        results:
          items:
            type: object
            properties:
              itemId:
                type: number
              name:
                type: string
              amount:
                type: number
            required:
              - name
              - amount
      required:
        - total
        - results

````